map: Reach
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b10c0d0d-a430-4d89-8616-f2444cd191c6
  playerICName: Darvo Burntwing
  playerOOCName: Kezu
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: d38318c8-dc1e-4b0e-b900-a55fec595bd3
  playerICName: The Grain of Plenty
  playerOOCName: Vaposerror
roundEndText: "\n"
server_id: wizards
server_name: miros
roundId: 67833
endTick: 754998
duration: 01:45:39.9603267
fileCount: 344
size: 71939897
uncompressedSize: 377098933
endTime: 06:59:26.5415001
...
